Subject: IOTP Error Handling

From: [email-masked]
Date: Sat, 26 Jun 1999 03:04:09 +0100

I've finished re-working the IOTP Error handling and attach:
1. The new text for Chapter 4
2. A new "ConsumerLogic" file which shows the logic required for the
Consumer role in a similar way to ServerLogic.
3. An updated ServerLogic.txt file which contains some, mainly minor,
revisions. There is a list of comments at the start of the file that shows
what changes have been made.

As before the ConsumerLogic and ServerLogic files are drafts, so if there
are any comments please let me know.

Finally I'm now close to finalising the next "04" version of the IOTP
specification. All that is left to do is to revise the signature handling to
reflect the changes in Kent Davidsons last draft. This should not take long
and I'll be sending the revised copy to Don Eastlake, probably early next
week.

David
 <<IOTP Error Handling.txt>>  <<IOTP ConsumerLogic 1.txt>>  <<IOTP
ServerLogic 2.txt>> 

**********************************************************************************************

This Email and any attached files are confidential and may also be privileged. 
If you are not the intended recipient, please notify the postmaster using email 
address [email-masked] or call +44 171 557 5000 and ask for the 
IT Helpdesk.  You should not copy this email and any attached files, use them 
for any purpose or disclose the contents to any other person; all copies of the 
Email and associated files in your possession should be destroyed.

Mondex International Limited
47-53 Cannon Street
London EC4M 5SQ
United Kingdom
Registered No: 3122085, England

Phone:          +44 171 557 5000
Fax:            +44 171 557 5200
Email:          [email-masked]
WebSite:        http://www.mondexinternational.com

*********************************************************************************************
-----------------------------------------------------------------------
Message addressed to: [email-masked]
Archive available at: http://www.elistx.com/archives/ietf-trade/
To (un)subscribe send a message with "subscribe" or "unsubscribe" in the
body to: [email-masked]